<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="HelveticaNeue.ttc">
            <string>HelveticaNeue</string>
            <string>HelveticaNeue-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="MyOfferTVCell" id="KGk-i7-Jjw" customClass="MyOfferTVCell" customModule="ShopiFy" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="105"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="104.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="57g-hh-pPW">
                        <rect key="frame" x="10" y="10" width="300" height="84.5"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="6gQ-uF-Wdx">
                                <rect key="frame" x="10" y="10" width="75" height="64.5"/>
                                <color key="backgroundColor" red="0.94509803920000002" green="0.35294117650000001" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="75" id="6Wf-yX-oDC"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Flat 50% off at checkout" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ygw-mw-8Eb">
                                <rect key="frame" x="95" y="10" width="195" height="20"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                <color key="textColor" red="0.29411764705882354" green="0.29411764705882354" blue="0.29411764705882354" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sony Exclusive (DLF Noida)" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="joS-TH-ZvB">
                                <rect key="frame" x="95" y="33" width="195" height="16.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                <color key="textColor" red="0.13725490196078433" green="0.41960784313725491" blue="0.52549019607843139" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Category: Music &amp; Entertainment" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ai2-7U-d21">
                                <rect key="frame" x="95" y="54" width="195" height="16.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                <color key="textColor" red="0.29411764705882354" green="0.29411764705882354" blue="0.29411764705882354" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Slot: 12:00 to 15:00" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yoh-QC-si7">
                                <rect key="frame" x="95" y="74.5" width="195" height="16.5"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                <color key="textColor" red="0.13725490200000001" green="0.41960784309999999" blue="0.52549019610000003" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="joS-TH-ZvB" firstAttribute="trailing" secondItem="Ygw-mw-8Eb" secondAttribute="trailing" id="03q-hX-k7m"/>
                            <constraint firstItem="Yoh-QC-si7" firstAttribute="trailing" secondItem="Ai2-7U-d21" secondAttribute="trailing" id="3CW-9k-BWQ"/>
                            <constraint firstItem="Yoh-QC-si7" firstAttribute="leading" secondItem="Ai2-7U-d21" secondAttribute="leading" id="Fdj-Xp-0dI"/>
                            <constraint firstItem="Ai2-7U-d21" firstAttribute="trailing" secondItem="joS-TH-ZvB" secondAttribute="trailing" id="HDB-zV-bgY"/>
                            <constraint firstItem="Yoh-QC-si7" firstAttribute="top" secondItem="Ai2-7U-d21" secondAttribute="bottom" constant="4" id="J3R-3b-nxR"/>
                            <constraint firstItem="Ygw-mw-8Eb" firstAttribute="top" secondItem="6gQ-uF-Wdx" secondAttribute="top" id="PO1-eZ-t31"/>
                            <constraint firstItem="6gQ-uF-Wdx" firstAttribute="top" secondItem="57g-hh-pPW" secondAttribute="top" constant="10" id="S9n-sm-Th8"/>
                            <constraint firstItem="6gQ-uF-Wdx" firstAttribute="leading" secondItem="57g-hh-pPW" secondAttribute="leading" constant="10" id="SDj-hs-Kks"/>
                            <constraint firstItem="joS-TH-ZvB" firstAttribute="top" secondItem="Ygw-mw-8Eb" secondAttribute="bottom" constant="3" id="UB9-ZQ-3wn"/>
                            <constraint firstItem="joS-TH-ZvB" firstAttribute="leading" secondItem="Ygw-mw-8Eb" secondAttribute="leading" id="egi-j8-PJ1"/>
                            <constraint firstItem="Ai2-7U-d21" firstAttribute="leading" secondItem="joS-TH-ZvB" secondAttribute="leading" id="g78-X9-xDj"/>
                            <constraint firstItem="Ai2-7U-d21" firstAttribute="top" secondItem="joS-TH-ZvB" secondAttribute="bottom" constant="4" id="lj4-Ee-JQA"/>
                            <constraint firstAttribute="bottom" secondItem="6gQ-uF-Wdx" secondAttribute="bottom" constant="10" id="nDj-Lz-QO9"/>
                            <constraint firstAttribute="trailing" secondItem="Ygw-mw-8Eb" secondAttribute="trailing" constant="10" id="qhk-e6-muj"/>
                            <constraint firstItem="Ygw-mw-8Eb" firstAttribute="leading" secondItem="6gQ-uF-Wdx" secondAttribute="trailing" constant="10" id="tm7-Wu-MPJ"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="57g-hh-pPW" secondAttribute="bottom" constant="10" id="C9H-nu-u9v"/>
                    <constraint firstItem="57g-hh-pPW" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="Cu7-AS-tjC"/>
                    <constraint firstAttribute="trailing" secondItem="57g-hh-pPW" secondAttribute="trailing" constant="10" id="es6-x9-1nf"/>
                    <constraint firstItem="57g-hh-pPW" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="kTZ-Ng-ow5"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgvOfferItem" destination="6gQ-uF-Wdx" id="erj-1f-09J"/>
                <outlet property="lblBrandDetail" destination="joS-TH-ZvB" id="8xl-ZN-O2K"/>
                <outlet property="lblCategory" destination="Ai2-7U-d21" id="FpT-Dg-ND0"/>
                <outlet property="lblSlot" destination="Yoh-QC-si7" id="Lx8-To-DbX"/>
                <outlet property="lblTitle" destination="Ygw-mw-8Eb" id="7Nd-oP-oXQ"/>
            </connections>
            <point key="canvasLocation" x="34" y="53.5"/>
        </tableViewCell>
    </objects>
</document>
